Bric::Util::Language::it_it(3)

NAME
Bric::Util::Language::it_it - Bricolage Italian translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2006-01-23 15:34:28 -0800 (Mon, 23 Jan 2006) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = it_it

DESCRIPTION
Bricolage Italian translation.

AUTHOR
Marco Ghezzi <marcog@metafora.it>

SEE ALSO
Bric::Util::Language